Regex Debugger

Steve Meyers steve-plug at spwiz.com
Wed Sep 12 22:52:05 MDT 2012


Some notes from my presentation tonight:

Using CPAN, install Regexp::Debugger

You need at least Perl 5.10.1, but for those on OS X Snow Leopard, it 
only has 5.10.0 by default.

Once it's installed, use the command "rxrx" to start the debugger.

Steve


More information about the PLUG mailing list